Twixl Publisher 2.3 supports iOS 6

Luk Dhondt 21-09-2012 iOS

Apple this week released iOS 6 to the public.

We're pleased to announce that apps created with the current version of Twixl Publisher (2.3 and up) are already compatible with this new version of iOS.

We are also releasing a 2.3.8 maintenance update today that brings compatibility for users who have installed the latest version of Xcode (4.5, with the iOS 6 SDK), that was also released this week.

So fire up your copy of Twixl Publisher Builder and "Check for updates…" or go and download it here.

Stay tuned for more updates in the coming weeks…

Tweet this article: Twixl Publisher 2.3 supports iOS 6

Share this post to your network.

Download the free trial of Twixl Publisher

Start using Twixl Publisher immediately, preview the result on your own device, share your creations with a colleague or client, get started!
Need any help? Visit our Learning & Support site.

Download the trial Check out the documentation today

× Free trial/download